uuid: 1103d4cc-3248-4718-9880-a9534eebffdb
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.csgov_board.field_csgov_attachments
    - field.field.node.csgov_board.field_csgov_board_type
    - field.field.node.csgov_board.field_csgov_content
    - field.field.node.csgov_board.field_csgov_date_archived
    - field.field.node.csgov_board.field_csgov_date_published
    - field.field.node.csgov_board.field_csgov_ref_person
    - field.field.node.csgov_board.field_csgov_reference_mark
    - field.field.node.csgov_board.field_csgov_teaser
    - node.type.csgov_board
  module:
    - datetime
    - nomarkup
    - text
    - user
_core:
  default_config_hash: NCLR5kgcNtWZSxd5hU1jTHVhkuQ0Lw4NB8l-HlrBHJI
id: node.csgov_board.full
targetEntityType: node
bundle: csgov_board
mode: full
content:
  field_csgov_attachments:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: csgov_document_download
      link: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: ''
        referenced_entity: '0'
    weight: 6
    region: content
  field_csgov_board_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings:
      nomarkup:
        enabled: false
        separator: ''
        referenced_entity: ''
    weight: 5
    region: content
  field_csgov_content:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 1
    region: content
  field_csgov_date_archived:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: czech_short
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 3
    region: content
  field_csgov_date_published:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: czech_short
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 2
    region: content
  field_csgov_ref_person:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: csgov_address_book
      link: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: ''
        referenced_entity: '0'
    weight: 7
    region: content
  field_csgov_reference_mark:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 4
    region: content
  field_csgov_teaser:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 0
    region: content
hidden:
  langcode: true
  links: true
  search_api_excerpt: true
